table.arena{
  border-spacing: 0px;
}
table.arena tr{
  margin: 0px;
  padding: 0px
}
table.arena td {
  margin: 0px;
  padding: 0px
}
table.arena div.objects {
  width: 30px;
  height: 30px;
  margin: 0px;
  padding: 0px
}
table.arena div.objects div{
  position: relative;
  width: 30px;
  height: 30px;
  top: 0px;
  left: 0px
}

svg:nth-child(2) {
  position: relative;
  top:-40px;
}
table.arena .spawn_west {
  background:  url(../images/sprites_x30.png) 0 -90px
}
table.arena .spawn_south {
  background: url(../images/sprites_x30.png) -30px -90px
}
table.arena .spawn_east {
  background: url(../images/sprites_x30.png) -60px -90px
}
table.arena .spawn_north {
  background: url(../images/sprites_x30.png) -90px -90px
}
table.arena .Wall {
  background: url(../images/sprites_x30.png) 0 0
}
table.arena .Rock {
  background: url(../images/sprites_x30.png) -30px 0
}
table.arena .Spiderweb {
  background: url(../images/sprites_x30.png) -60px 0
}
table.arena .Door {
  background: url(../images/sprites_x30.png) -90px 0
}
table.arena .Ant_west {
  background: url(../images/sprites_x30.png) 0 -30px
}
table.arena .Ant_south {
  background: url(../images/sprites_x30.png) -30px -30px
}
table.arena .Ant_east {
  background: url(../images/sprites_x30.png) -60px -30px
}
table.arena .Ant_north {
  background: url(../images/sprites_x30.png) -90px -30px
}
table.arena .small_rocks {
  background: url(../images/sprites_x30.png) -30px -60px
}
table.arena .small_web {
  background: url(../images/sprites_x30.png) 0 -60px
}

